---
name: Georgi Georgiev
start_date: 2019-11-04
locality: Sofia
country: Bulgaria
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Verify:Runner</a>
role_slug: developer
reports_to: elliot-rushton
picture: ggeorgiev_gitlab.jpg
gitlab: ggeorgiev_gitlab
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Runner Group
- Runner BE Team
projects:
  gitlab-runner: maintainer
  autoscaler: maintainer
  orka: maintainer
story: |
  A firm believer in the saying "Do what you love, and you’ll never work another day in your life". While not hacking away on the laptop you can find him in the climbing, crossfit or regular gym.

  Pro dog petter.
specialty: Runner
